/**********************************************************/
/****                                                  ****/
/****                  Services Hero                   ****/
/****                                                  ****/
/**********************************************************/

.ServicesHero {
  display: flex;
  max-width: 119.2rem;
  margin: 0 auto 8rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .ServicesHero {
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto 12rem;
    padding: 0 4rem;
  }
}

.ServicesHero:last-child {
  margin: 0 auto;
}

.ServicesHero__meta {
  font-size: 13.6rem;
  font-family: "vansans-extrabold";
  letter-spacing: -0.6rem;
  flex-basis: 20rem;
  margin-right: 4.8rem;
  align-self: flex-end;
  text-align: right;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .ServicesHero__meta {
    flex-basis: auto;
    display: none;
  }
}

.ServicesHero__image {
  flex-basis: 57.2rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .ServicesHero__image {
    /* flex-basis: auto; */
    order: 2;
  }
}

.ServicesHero__title {
  line-height: 0.8;
}

.ServicesHero__title-wrapper {
  margin-bottom: 2.4rem;
}

.ServicesHero__title:nth-child(1) {
  color: #29abe2;
}

.ServicesHero__content {
  margin-left: 4.8rem;
  flex-basis: 57.2rem;
  align-self: flex-end;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .ServicesHero__content {
    flex-basis: auto;
    margin: 0;
    text-align: center;
    order: 1;
    margin-bottom: 2.4rem;
  }
  .ServicesHero__content .ButtonPrimary {
    justify-content: center;
  }
}

.ServicesHero__summary {
  line-height: 150%;
}

.ServicesHero__summary span {
  color: #ffffff;
  background-color: #4a4a4a;
  display: inline-block;
  padding: 0.5rem 0.8rem 0.6rem 0.4rem;
  margin-bottom: 0.3rem;
}

.ServicesHero__button {
  margin-top: 3.7rem;
}

.ServicesHero--decorated {
  max-width: 144rem;
}

.ServicesHero--outer .ServicesHero__image,
.ServicesHero--outer .ServicesHero__content {
  align-self: center;
}

.ServicesHero--reversed .ServicesHero__meta {
  order: 3;
  margin-right: 0;
  margin-left: 4.8rem;
  text-align: left;
}

.ServicesHero--reversed .ServicesHero__image {
  order: 2;
}

.ServicesHero--reversed .ServicesHero__content {
  order: 1;
  margin-left: 0;
  margin-right: 4.8rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .ServicesHero.ServicesHero--decorated {
    justify-content: center;
  }
  .ServicesHero--reversed .ServicesHero__content {
    flex-basis: auto;
    margin: 0;
    text-align: center;
    margin-bottom: 2.4rem;
  }
}

.ServicesHero--reversed .ServicesHero__title-wrapper,
.ServicesHero--reversed .ServicesHero__summary {
  text-align: right;
  /* Nytt */
}

.ServicesHero--outer .ServicesHero__title-wrapper,
.ServicesHero--outer .ServicesHero__summary {
  text-align: right;
  /* Nytt */
}

.ServicesHero--reversed.ServicesHero--outer .ServicesHero__title-wrapper,
.ServicesHero--reversed.ServicesHero--outer .ServicesHero__summary {
  text-align: left;
}

@media only screen and (max-width: 800px) {
  .ServicesHero--outer .ServicesHero__title-wrapper,
  .ServicesHero--outer .ServicesHero__summary,
  .ServicesHero--reversed .ServicesHero__title-wrapper,
  .ServicesHero--reversed .ServicesHero__summary,
  .ServicesHero--reversed.ServicesHero--outer .ServicesHero__title-wrapper,
  .ServicesHero--reversed.ServicesHero--outer .ServicesHero__summary {
    text-align: unset;
  }
}

/**********************************************************/
/****                                                  ****/
/****                  Our-work Hero                   ****/
/****                                                  ****/
/**********************************************************/

.Section--dark .OurWorkHero {
  color: #ffffff;
}

.OurWorkHero {
  display: flex;
  max-width: 144rem;
  margin: 0 auto;
  padding: 13.2rem 0 0;
  /* Nytt */
}

.OurWorkHero:first-child {
  padding: 0;
}

@media only screen and (max-width: 800px) {
  .OurWorkHero {
    flex-wrap: wrap;
    flex-direction: row;
    padding: 0 4rem;
  }
}

.OurWorkHero--reversed .OurWorkHero__content {
  order: 2;
  margin-right: 0;
  margin-left: 4.8rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .OurWorkHero--reversed .OurWorkHero__content {
    margin: 0 2rem 4rem;
    order: 1;
  }
}

.OurWorkHero--reversed .OurWorkHero__image,
.OurWorkHero--reversed .OurWorkHero__images {
  order: 1;
}

.OurWorkHero__title:nth-child(1) {
  font-size: 1.8rem;
  letter-spacing: 0;
  margin-bottom: 3rem;
}

.OurWorkHero__title:nth-child(2) {
  color: #29abe2;
}

.OurWorkHero__title {
  line-height: 0.8;
}

.OurWorkHero__summary {
  line-height: 1.77;
  margin-top: 2.9rem;
}

.OurWorkHero__button {
  margin-top: 3.7rem;
}

.OurWorkHero__image,
.OurWorkHero__images {
  flex-basis: 106.8rem;
}

.OurWorkHero__images {
  display: flex;
}

.OurWorkHero__images picture {
  flex-basis: 36.2rem;
  margin-right: 1.4rem;
}

.OurWorkHero__images picture:nth-child(1),
.OurWorkHero__images picture:nth-child(3) {
  flex-basis: 30rem;
  align-self: center;
}

.OurWorkHero__content {
  flex-basis: 32.4rem;
  margin-right: 4.8rem;
  align-self: center;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .OurWorkHero__content {
    flex-basis: auto;
    margin: 0 2rem 4rem;
  }
}

/**********************************************************/
/****                                                  ****/
/****                    About us                      ****/
/****                                                  ****/
/**********************************************************/

.AboutUs {
  max-width: 97rem;
  margin: 0 auto;
  display: grid;
  margin-bottom: 5.2rem;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 0px 0px;
  grid-template-areas:
    ". . ."
    ". . .";
}

@media only screen and (max-width: 800px) {
  .AboutUs {
    padding: 0 4rem;
  }
}

@media only screen and (max-width: 600px) {
  .AboutUs {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas:
      ". ."
      ". ."
      ". .";
  }
}

.AboutUs__card {
  border: 1px solid #1d1d1d;
  margin-left: -1px;
  margin-bottom: -1px;
}

/* Taka ut */
/*.AboutUs__card:nth-child(even) {
  transform: translateY(4rem);
}*/
/* Nytt */
.AboutUs__card:nth-child(2),
.AboutUs__card:nth-child(5) {
  transform: translateY(4rem);
}

/* Nytt */
@media only screen and (max-width: 600px) {
  .AboutUs__card:nth-child(4),
  .AboutUs__card:nth-child(6) {
    transform: translateY(4rem);
  }
}

@media only screen and (max-width: 600px) {
  .AboutUs__card:nth-child(5) {
    transform: translateY(0);
  }
}

.AboutUs__content {
  word-wrap: break-word;
  text-align: center;
}

.AboutUs__title {
  font-size: 2.5rem;
  letter-spacing: 0;
  color: #29abe2;
  margin: 1.9rem 0 1.3rem;
}

.AboutUs__job-title {
  margin-bottom: 2.6rem;
}
